@import url("/_style/obiekt/_partials/contact_details.css");
@import url("/_style/obiekt/_partials/icons.css");
@import url("/_style/obiekt/_partials/popup.css");
@import url("/_style/katalog/_partials/range.css");

.basic-information {
    position: relative;
    /*min-height: 220px;*/
    margin-bottom: 20px;
    padding: 20px;
    background: #ebebeb;
}

.object-page .basic-information .ob_rank {
    display: block;
}

.ob_rank_btn {
    position: absolute;
    right: 625px;
    top: 20px;
}

.basic-information .ob_rank {
    display: none;
    margin: 0px 0px 5px 0px;
    padding: 15px 10px 9px;
    float: left;
    font-size: 28px;
    line-height: 15px;
    color: #fff;
    background: #004b90;
    font-family: Tahoma, Geneva, sans-serif;
    box-shadow: inset -7px 0 5px -5px rgba(0, 0, 0, 0.25);
}

.basic-information .ob_rank_vote {
    background: #679bda;
    color: #fff;
    width: 60px;
    height: 30px;
    display: inline-block;
    line-height: 30px;
    font-size: 13px;
    text-align: center;
    text-decoration: none;
}

.basic-information .ob_rank_vote:hover {
    text-decoration: none;
}

.basic-information .ob_rank.no-rank {
    padding-top: 10px;
    font-size: 14px;
    line-height: 30px;
    width: 40px;
}

.basic-information .ob_rank:hover {
    text-decoration: none;
}

.basic-information .ob_rank span {
    color: #fff;
    font-size: 11px;
    line-height: 11px;
    color: #c6dcf9;
    display: block;
    margin-top: 8px;
    text-align: center;
}

.basic-information .ob_rank .raquo {
    font-size: 12px;
}

.basic-information .about .logo img {
    max-width: 250px;
    max-height: 280px;
}

.basic-information .logo {
    float: right;
    margin: 0 0 10px 15px;
    position: relative;
    z-index: 10;
    overflow: hidden;
}

.basic-information .logo a {
    display: block;
}

.basic-information .about h1 {
    margin-right: auto;
    font-size: 24px;
    line-height: 24px;
    text-align: left;
}

.basic-information .about h1 a {
    font-weight: bold;
}

.basic-information .about h1 a:hover {
    color: #0e58a5;
    text-decoration: underline;
}

.basic-information .about h1 a:visited {
    color: #696969;
}

.basic-information .about h1.small {
    font-size: 22px;
}

.basic-information .about h1 .suspended {
    display: inline-block;
    margin: 5px 0;
    padding: 2px 10px;
    font-size: 20px;
    color: #ebebeb;
    background: #800;
    clear: both;
}

.basic-information .tags {
    margin: 2px 0 0 0;
    font-size: 0;
    text-align: left;
}

.basic-information .tags li {
    margin-right: 5px;
    display: inline-block;
    font-size: 12px;
    color: #959595;
}

.basic-information .tags a {
    color: #004b90;
}

.basic-information .payment {
    margin: 5px 0;
    font-size: 10px;
    color: #829ab4;
}

.basic-information .description {
    margin: 20px 0 0;
    color: #666;
    font-size: 12px;
}

.basic-information .open-period {
    display: inline-block;
    margin: 5px 0 10px;
    padding: 2px 8px;
    color: #fff;
    line-height: 18px;
    max-width: 300px;
    border-radius: 5px;
    clear: both;
    background: #679bda;
}

.noU,
.noU:hover,
.noU:active {
    text-decoration: none !important;
}
